{
  "name": "bizhunt-frontend",
  "version": "1.0.0",
  "description": "Biz Hunt's frontend Nuxt app",
  "private": true,
  "repository": "https://github.com/citilab-cornella/bizhunt-frontend.git",
  "author": "adakode <hola@adakode.org> (https://adakode.org)",
  "contributors": [
    "Klaudia Alvarez <klaudia.alvarez@adakode.org> (https://github.com/laklau)",
    "Carles Muiños <carles.muinos@adakode.org> (https://github.com/zuzust)"
  ],
  "license": "MIT-Hippocratic",
  "keywords": [
    "nuxt",
    "tailwindcss"
  ],
  "engines": {
    "node": "^14.15.0",
    "yarn": "^1.22.0",
    "npm": "^6.14.0"
  },
  "volta": {
    "extends": "../package.json"
  },
  "scripts": {
    "dev": "nuxt",
    "lint": "yarn lint:js",
    "test": "echo test",
    "build": "nuxt build",
    "start": "nuxt start",
    "pre:commit": "lint-staged",
    "lint:js": "eslint --ext \".js,.vue\" --ignore-path .gitignore ."
  },
  "dependencies": {
    "@bit/adakode.ak-fns.utils.array": "1.0.0",
    "@bit/adakode.ak-styles.theme.tokens": "1.3.0",
    "@bit/adakode.ak-ui.core.atoms.a-badge": "file:./components/ui/core/atoms/a-badge",
    "@bit/adakode.ak-ui.core.layouts.a-box": "file:./components/ui/core/layouts/a-box",
    "@bit/adakode.ak-ui.core.layouts.a-center": "file:./components/ui/core/layouts/a-center",
    "@bit/adakode.ak-ui.core.layouts.a-cluster": "file:./components/ui/core/layouts/a-cluster",
    "@bit/adakode.ak-ui.core.layouts.a-cover": "file:./components/ui/core/layouts/a-cover",
    "@bit/adakode.ak-ui.core.layouts.a-stack": "file:./components/ui/core/layouts/a-stack",
    "@bit/adakode.ak-ui.core.molecules.a-cluster": "file:./components/ui/core/molecules/a-cluster",
    "@bit/adakode.ak-ui.core.molecules.a-details-card": "file:./components/ui/core/molecules/a-details-card",
    "@bit/adakode.ak-ui.core.molecules.a-icon-dropdown": "file:./components/ui/core/molecules/a-icon-dropdown",
    "@bit/adakode.ak-ui.core.molecules.a-icon-select": "file:./components/ui/core/molecules/a-icon-select",
    "@bit/adakode.ak-ui.core.molecules.a-striped-card": "file:./components/ui/core/molecules/a-striped-card",
    "@bit/adakode.ak-ui.core.organisms.a-simple-navbar": "file:./components/ui/core/organisms/a-simple-navbar",
    "@braid/vue-formulate": "2.4.5",
    "@nuxtjs/composition-api": "0.24.4",
    "@nuxtjs/strapi": "0.3.1",
    "@nuxtjs/svg": "0.1.12",
    "@nuxtjs/svg-sprite": "0.5.2",
    "@nuxtjs/toast": "3.3.1",
    "@vueuse/core": "5.1.3",
    "core-js": "3.15.0",
    "dayjs": "1.10.5",
    "graphql": "15.5.1",
    "isomorphic-unfetch": "3.1.0",
    "nuxt": "2.15.7",
    "ss-select": "0.3.1",
    "v-click-outside": "3.1.2",
    "villus": "0.4.2"
  },
  "devDependencies": {
    "@nuxtjs/eslint-config": "6.0.1",
    "@nuxtjs/eslint-module": "3.0.2",
    "@nuxtjs/google-fonts": "1.3.0",
    "@nuxtjs/pwa": "3.2.0",
    "@nuxtjs/tailwindcss": "4.1.3",
    "babel-eslint": "10.1.0",
    "eslint": "7.29.0",
    "eslint-config-prettier": "8.3.0",
    "eslint-plugin-nuxt": "2.0.0",
    "eslint-plugin-prettier": "3.4.0",
    "eslint-plugin-vue": "7.11.1",
    "faker": "4.1.0",
    "msw": "0.19.5",
    "postcss": "8.3.5",
    "prettier": "2.3.1"
  }
}
